<?php

use App\Http\Controllers\CallController;
use App\Http\Controllers\ProfileController;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

Route::prefix('calls')->post('/', [CallController::class, 'store'])->name('store');

Route::prefix('operator')
    ->controller(ProfileController::class)
    ->group(function () {
        Route::get('/online', 'online')->name('online');
        Route::get('/offline', 'offline')->name('offline');
    });
